#modal-overlay {
	z-index: 900000 !important;
}

/*
.filter_popup
{
	display: none;
	width: 700px;
	padding: 10px 10px 26px;
	border-radius: 5px 0px 5px 5px;
	-moz-border-radius: 5px 0px 5px 5px;
	-webkit-border-radius: 5px 0px 5px 5px;
	background-color: #fff;
	text-align: left; 
	z-index: 900001 !important;
} */

.filter_popup
{
	display: none;
	width: 700px;
	padding: 10px 10px 26px;
	border-radius: 5px 0px 5px 5px;
	-moz-border-radius: 5px 0px 5px 5px;
	-webkit-border-radius: 5px 0px 5px 5px;
	background-color: #fff;
	text-align: left; 
	z-index: 90000001 !important;
	/*max-height: calc(100% - 100px) !important; */
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    height: auto !important;
}

@media (max-width: 1000px) {
	.filter_popup {
		width: 94%;
		height: auto;
	}
}

@media (max-width: 700px) {
	.filter_popup .popup_filter_area ul {
		padding: 0 !important;
	}
}




.filter_popup h2
{
	font-weight: 700;
	font-size: 28px;
	text-align: center;
	/*border-radius: 5px 5px 0 0;
    color: #ffffff;
    font-family: Montserrat;
    font-size: 130%;
    font-weight: 200;
    height: 26px;
    line-height: 26px;
    margin: 5px 0 0;
    text-align: center;
    text-shadow: 0 0 2px #000000;
	width: 402px;
     background: -webkit-gradient(linear, left top, right top, from(#73b8de), to(#427ec3));
	background: -webkit-linear-gradient(top, #73b8de, #427ec3);
	background: -moz-linear-gradient(top, #73b8de, #427ec3);
	background: -o-linear-gradient(top, #73b8de, #427ec3);
	background: -ms-linear-gradient(top, #73b8de, #427ec3);
	background: linear-gradient(top, #73b8de, #427ec3);
	background-color: #73b8de; */
}

.filter_popup .more_filters
{
	position: absolute;
	top: -16px;
	right: 0px;
	width: 60px;
	height: 20px;
	line-height: 20px;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	text-align: center;
	background-color: white;
	cursor: pointer;
	color: #333; 
	padding: 4px 0;
}

.filter_popup .popup_filter_area {
    float: left;
    width: 60%;
    height: 400px;
    overflow-y: scroll;
    padding: 5px;
    border: 1px solid #ddd;
    background: #f4f4f4;
}

.filter_popup .popup_filter_area ul
{
	padding: 10px 0px 10px 20px;
	margin: 0px;
	color: #333;
}

.filter_popup .popup_filter_area li
{
	list-style-type: none;
}

.filter_popup .popup_filter_labels
{
	float: left;
    margin: 10px 0 10px 1%;
    text-align: center;
    width: 39%;
}

.filter_popup .popup_filter_labels li {
    cursor: pointer;
    display: block;
    margin: 0 0 7px;
    padding: 8px 0;
    position: relative;
    border-radius: 4px;
    text-decoration: none;
    background-color: #ddd;
    font-weight: 600;
}

.filter_popup .popup_filter_labels li:hover
{
	background: #feec76;
}

.filter_popup .popup_filter_button_area
{
	margin-top: 8px;
	text-align: center;
}

.filter_popup .popup_filter_button_area .popup_apply_filters_button
{
    cursor: pointer;
    display: block;
    font-size: 110%;
    border-radius: 4px;
    text-decoration: none;
	background-color: #feec76;
    margin: 0 auto;
    padding: 6px 28px;
    position: relative;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: none;
   
}

.filter_popup .popup_filter_button_area .popup_apply_filters_button:hover
{
	background: #3b4143;
	color: #fff;
}

.popup_filter_area input[type="text"] {
    padding: 12px;
    width: 100% !important;
    border-radius: 4px;
    margin: 1px 0 10px;
}

.more_filters {
    font-weight: 700;
}